#!/usr/bin/env python3

# Note: the following ugly variables were automatically built.

LANGS = ['af_ZA', 'be_BY', 'bg_BG', 'ca_ES', 'cs_CZ', 'da_DK', 'de_AT', 'de_CH', 'de_DE', 'el_GR', 'en_AU', 'en_CA', 'en_GB', 'en_IE', 'en_NZ', 'en_US', 'es_ES', 'et_EE', 'eu_ES', 'fi_FI', 'fr_BE', 'fr_CA', 'fr_CH', 'fr_FR', 'he_IL', 'hr_HR', 'hu_HU', 'hy_AM', 'is_IS', 'it_CH', 'it_IT', 'ja_JP', 'kk_KZ', 'ko_KR', 'lt_LT', 'nl_BE', 'nl_NL', 'no_NO', 'pl_PL', 'pt_BR', 'pt_PT', 'ro_RO', 'ru_RU', 'sk_SK', 'sl_SI', 'sv_SE', 'tr_TR', 'uk_UA', 'zh_CN', 'zh_HK', 'zh_TW']

_POINTERS = [['Oca', 'Şub', 'Mar', 'Nis', 'May', 'Haz', 'Tem', 'Ağu', 'Eyl', 'Eki', 'Kas', 'Ara'], ['Jan', 'Feb', 'Már', 'Ápr', 'Máj', 'Jún', 'Júl', 'Aug', 'Sze', 'Okt', 'Nov', 'Dec'], ['Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'], ['gen', 'feb', 'mar', 'abr', 'mai', 'jun', 'jul', 'ago', 'set', 'oct', 'nov', 'des'], ['Ian', 'Feb', 'Mar', 'Apr', 'Mai', 'Iun', 'Iul', 'Aug', 'Sep', 'Oct', 'Noi', 'Dec'], ['jan', 'fév', 'mar', 'avr', 'mai', 'jui', 'jul', 'aoû', 'sep', 'oct', 'nov', 'déc'], ['1', '2', '3', '4', '5', '6', '7', '8', '9', '10', '11', '12'], ['sty', 'lut', 'mar', 'kwi', 'maj', 'cze', 'lip', 'sie', 'wrz', 'paź', 'lis', 'gru'], ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec'], ['січ', 'лют', 'бер', 'кві', 'тра', 'чер', 'лип', 'сер', 'вер', 'жов', 'лис', 'гру'], ['Jan', 'Feb', 'Mär', 'Apr', 'Mai', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dez'], ['Sau', 'Vas', 'Kov', 'Bal', 'Geg', 'Bir', 'Lie', 'Rgp', 'Rgs', 'Spa', 'Lap', 'Grd'], ['ene', 'feb', 'mar', 'abr', 'may', 'jun', 'jul', 'ago', 'sep', 'oct', 'nov', 'dic'], ['Հնվ', 'Փտր', 'Մրտ', 'Ապր', 'Մյս', 'Հնս', 'Հլս', 'Օգս', 'Սպտ', 'Հկտ', 'Նյմ', 'Դկտ'], ['jaan', 'veebr', 'märts', 'apr', 'mai', 'juuni', 'juuli', 'aug', 'sept', 'okt', 'nov', 'dets'], ['jan', 'feb', 'mar', 'apr', 'maí', 'jún', 'júl', 'ágú', 'sep', 'okt', 'nóv', 'des'], ['Jan', 'Feb', 'Mar', 'Apr', 'Maj', 'Jun', 'Jul', 'Aug', 'Sep', 'Okt', 'Nov', 'Dec'], ['сту', 'лют', 'сак', 'кра', 'тра', 'чэр', 'ліп', 'жні', 'вер', 'кас', 'ліс', 'сне'], ['ינו', 'פבר', 'מרץ', 'אפר', 'מאי', 'יונ', 'יול', 'אוג', 'ספט', 'אוק', 'נוב', 'דצמ'], ['Яну', 'Фев', 'Мар', 'Апр', 'Май', 'Юни', 'Юли', 'Авг', 'Сеп', 'Окт', 'Нов', 'Дек'], ['Ιαν', 'Φεβ', 'Μαρ', 'Απρ', 'Μαϊ', 'Ιον', 'Ιολ', 'Αυγ', 'Σεπ', 'Οκτ', 'Νοε', 'Δεκ'], ['Gen', 'Feb', 'Mar', 'Apr', 'Mag', 'Giu', 'Lug', 'Ago', 'Set', 'Ott', 'Nov', 'Dic'], ['Sij', 'Vel', 'Ožu', 'Tra', 'Svi', 'Lip', 'Srp', 'Kol', 'Ruj', 'Lis', 'Stu', 'Pro'], ['jan', 'feb', 'mrt', 'apr', 'mei', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'dec'], ['Tam', 'Hel', 'Maa', 'Huh', 'Tou', 'Kes', 'Hei', 'Elo', 'Syy', 'Lok', 'Mar', 'Jou'], ['jan', 'feb', 'mar', 'apr', 'mai', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'des'], ['led', 'úno', 'bře', 'dub', 'kvě', 'črv', 'čvc', 'srp', 'zář', 'říj', 'lis', 'pro'], ['jan', 'feb', 'mar', 'apr', 'maj', 'jun', 'jul', 'avg', 'sep', 'okt', 'nov', 'dec'], ['Urt', 'Ots', 'Mar', 'Apr', 'Mai', 'Eka', 'Uzt', 'Abu', 'Ira', 'Urr', 'Aza', 'Abe'], ['янв', 'фев', 'мар', 'апр', 'май', 'июн', 'июл', 'авг', 'сен', 'окт', 'ноя', 'дек'], ['қаң', 'ақп', 'нау', 'сәу', 'мам', 'мау', 'шіл', 'там', 'қыр', 'қаз', 'қар', 'жел'], ['jan', 'feb', 'mar', 'apr', 'máj', 'jún', 'júl', 'aug', 'sep', 'okt', 'nov', 'dec'], ['Ocak', 'Şubat', 'Mart', 'Nisan', 'Mayıs', 'Haziran', 'Temmuz', 'Ağustos', 'Eylül', 'Ekim', 'Kasım', 'Aralık'], ['Január', 'Február', 'Március', 'Április', 'Május', 'Június', 'Július', 'Augusztus', 'Szeptember', 'Október', 'November', 'December'], ['Janeiro', 'Fevereiro', 'Março', 'Abril', 'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro', 'Dezembro'], ['gener', 'febrer', 'març', 'abril', 'maig', 'juny', 'juliol', 'agost', 'setembre', 'octubre', 'novembre', 'desembre'], ['Ianuarie', 'Februarie', 'Martie', 'Aprilie', 'Mai', 'Iunie', 'Iulie', 'August', 'Septembrie', 'Octombrie', 'Noiembrie', 'Decembrie'], ['janvier', 'février', 'mars', 'avril', 'mai', 'juin', 'juillet', 'août', 'septembre', 'octobre', 'novembre', 'décembre'], ['1월', '2월', '3월', '4월', '5월', '6월', '7월', '8월', '9월', '10월', '11월', '12월'], ['stycznia', 'lutego', 'marca', 'kwietnia', 'maja', 'czerwca', 'lipca', 'sierpnia', 'września', 'października', 'listopada', 'grudnia'], ['January', 'February', 'March', 'April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December'], ['січня', 'лютого', 'березня', 'квітня', 'травня', 'червня', 'липня', 'серпня', 'вересня', 'жовтня', 'листопада', 'грудня'], ['Jänner', 'Februar', 'März', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember'], ['sausio', 'vasario', 'kovo', 'balandžio', 'gegužės', 'birželio', 'liepos', 'rugpjūčio', 'rugsėjo', 'spalio', 'lapkričio', 'gruodžio'], ['enero', 'febrero', 'marzo', 'abril', 'mayo', 'junio', 'julio', 'agosto', 'septiembre', 'octubre', 'noviembre', 'diciembre'], ['一月', '二月', '三月', '四月', '五月', '六月', '七月', '八月', '九月', '十月', '十一月', '十二月'], ['Հունվար', 'Փետրվար', 'Մարտ', 'Ապրիլ', 'Մայիս', 'Հունիս', 'Հուլիս', 'Օգոստոս', 'Սեպտեմբեր', 'Հոկտեմբեր', 'Նոյեմբեր', 'Դեկտեմբեր'], ['jaanuar', 'veebruar', 'märts', 'aprill', 'mai', 'juuni', 'juuli', 'august', 'september', 'oktoober', 'november', 'detsember'], ['janúar', 'febrúar', 'mars', 'apríl', 'maí', 'júní', 'júlí', 'ágúst', 'september', 'október', 'nóvember', 'desember'], ['Januari', 'Februari', 'Mars', 'April', 'Maj', 'Juni', 'Juli', 'Augusti', 'September', 'Oktober', 'November', 'December'], ['студзеня', 'лютага', 'сакавіка', 'красавіка', 'траўня', 'чэрвеня', 'ліпеня', 'жніўня', 'верасня', 'кастрычніка', 'лістапада', 'снежня'], ['ינואר', 'פברואר', 'מרץ', 'אפריל', 'מאי', 'יוני', 'יולי', 'אוגוסט', 'ספטמבר', 'אוקטובר', 'נובמבר', 'דצמבר'], ['Януари', 'Февруари', 'Март', 'Април', 'Май', 'Юни', 'Юли', 'Август', 'Септември', 'Октомври', 'Ноември', 'Декември'], ['Ιανουαρίου', 'Φεβρουαρίου', 'Μαρτίου', 'Απριλίου', 'Μαΐου', 'Ιουνίου', 'Ιουλίου', 'Αυγούστου', 'Σεπτεμβρίου', 'Οκτωβρίου', 'Νοεμβρίου', 'Δεκεμβρίου'], ['Januar', 'Februar', 'März', 'April', 'Mai', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'Dezember'], ['Gennaio', 'Febbraio', 'Marzo', 'Aprile', 'Maggio', 'Giugno', 'Luglio', 'Agosto', 'Settembre', 'Ottobre', 'Novembre', 'Dicembre'], ['Siječanj', 'Veljača', 'Ožujak', 'Travanj', 'Svibanj', 'Lipanj', 'Srpanj', 'Kolovoz', 'Rujan', 'Listopad', 'Studeni', 'Prosinac'], ['januari', 'februari', 'maart', 'april', 'mei', 'juni', 'juli', 'augustus', 'september', 'oktober', 'november', 'december'], ['Tammikuu', 'Helmikuu', 'Maaliskuu', 'Huhtikuu', 'Toukokuu', 'Kesäkuu', 'Heinäkuu', 'Elokuu', 'Syyskuu', 'Lokakuu', 'Marraskuu', 'Joulukuu'], ['januar', 'februar', 'mars', 'april', 'mai', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'desember'], ['ledna', 'února', 'března', 'dubna', 'května', 'června', 'července', 'srpna', 'září', 'října', 'listopadu', 'prosince'], ['1月', '2月', '3月', '4月', '5月', '6月', '7月', '8月', '9月', '10月', '11月', '12月'], ['januar', 'februar', 'marec', 'april', 'maj', 'junij', 'julij', 'avgust', 'september', 'oktober', 'november', 'december'], ['urtarrila', 'otsaila', 'martxoa', 'apirila', 'maiatza', 'ekaina', 'uztaila', 'abuztua', 'iraila', 'urria', 'azaroa', 'abendua'], ['января', 'февраля', 'марта', 'апреля', 'мая', 'июня', 'июля', 'августа', 'сентября', 'октября', 'ноября', 'декабря'], ['Januar', 'Februar', 'Marts', 'April', 'Maj', 'Juni', 'Juli', 'August', 'September', 'Oktober', 'November', 'December'], ['қаңтар', 'ақпан', 'наурыз', 'сәуір', 'мамыр', 'маусым', 'шілде', 'тамыз', 'қыркүйек', 'қазан', 'қараша', 'желтоқсан'], ['január', 'február', 'marec', 'apríl', 'máj', 'jún', 'júl', 'august', 'september', 'október', 'november', 'december'], ['Pts', 'Sal', 'Çar', 'Per', 'Cum', 'Cts', 'Paz'], ['Hét', 'Ked', 'Sze', 'Csü', 'Pén', 'Szo', 'Vas'], ['Seg', 'Ter', 'Qua', 'Qui', 'Sex', 'Sáb', 'Dom'], ['dl', 'dt', 'dc', 'dj', 'dv', 'ds', 'dg'], ['Lun', 'Mar', 'Mie', 'Joi', 'Vin', 'Sâm', 'Dum'], ['Lun', 'Mar', 'Mer', 'Jeu', 'Ven', 'Sam', 'Dim'], ['월', '화', '수', '목', '금', '토', '일'], ['pon', 'wto', 'śro', 'czw', 'ptk', 'sob', 'ndz'], ['Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat', 'Sun'], ['пн', 'вт', 'ср', 'чт', 'пт', 'сб', 'нд'], ['Mo', 'Di', 'Mi', 'Do', 'Fr', 'Sa', 'So'], ['Pr', 'An', 'Tr', 'Kt', 'Pn', 'Št', 'Sk'], ['lun', 'mar', 'mié', 'jue', 'vie', 'sáb', 'dom'], ['一', '二', '三', '四', '五', '六', '日'], ['Երկ', 'Երք', 'Չրք', 'Հնգ', 'Ուր', 'Շբթ', 'Կրկ'], ['E', 'T', 'K', 'N', 'R', 'L', 'P'], ['mán', 'þri', 'mið', 'fim', 'fös', 'lau', 'sun'], ['Mån', 'Tis', 'Ons', 'Tor', 'Fre', 'Lör', 'Sön'], ['пн', 'аў', 'ср', 'чц', 'пт', 'сб', 'нд'], ["ב'", "ג'", "ד'", "ה'", "ו'", "ש'", "א'"], ['Пн', 'Вт', 'Ср', 'Чт', 'Пт', 'Сб', 'Нд'], ['Δευ', 'Τρι', 'Τετ', 'Πεμ', 'Παρ', 'Σαβ', 'Κυρ'], ['Lun', 'Mar', 'Mer', 'Gio', 'Ven', 'Sab', 'Dom'], ['Po', 'Ut', 'Sr', 'Če', 'Pe', 'Su', 'Ne'], ['ma', 'di', 'wo', 'do', 'vr', 'za', 'zo'], ['Ma', 'Ti', 'Ke', 'To', 'Pe', 'La', 'Su'], ['man', 'tir', 'ons', 'tor', 'fre', 'lør', 'søn'], ['po', 'út', 'st', 'čt', 'pá', 'so', 'ne'], ['月', '火', '水', '木', '金', '土', '日'], ['pon', 'tor', 'sre', 'čet', 'pet', 'sob', 'ned'], ['al.', 'as.', 'az.', 'og.', 'or.', 'lr.', 'ig.'], ['пн', 'вт', 'ср', 'чт', 'пт', 'сб', 'вс'], ['Man', 'Tir', 'Ons', 'Tor', 'Fre', 'Lør', 'Søn'], ['дс', 'сс', 'ср', 'бс', 'жм', 'сн', 'жк'], ['po', 'ut', 'st', 'št', 'pi', 'so', 'ne'], ['Pazartesi', 'Salı', 'Çarşamba', 'Perşembe', 'Cuma', 'Cumartesi', 'Pazar'], ['Hétfő', 'Kedd', 'Szerda', 'Csütörtök', 'Péntek', 'Szombat', 'Vasárnap'], ['Segunda Feira', 'Terça Feira', 'Quarta Feira', 'Quinta Feira', 'Sexta Feira', 'Sábado', 'Domingo'], ['dilluns', 'dimarts', 'dimecres', 'dijous', 'divendres', 'dissabte', 'diumenge'], ['Luni', 'Marţi', 'Miercuri', 'Joi', 'Vineri', 'Sâmbătă', 'Duminică'], ['Lundi', 'Mardi', 'Mercredi', 'Jeudi', 'Vendredi', 'Samedi', 'Dimanche'], ['월요일', '화요일', '수요일', '목요일', '금요일', '토요일', '일요일'], ['poniedziałek', 'wtorek', 'środa', 'czwartek', 'piątek', 'sobota', 'niedziela'], ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'], ['понеділок', 'вівторок', 'середа', 'четвер', "п'ятниця", 'субота', 'неділя'], ['Montag', 'Dienstag', 'Mittwoch', 'Donnerstag', 'Freitag', 'Samstag', 'Sonntag'], ['Pirmadienis', 'Antradienis', 'Trečiadienis', 'Ketvirtadienis', 'Penktadienis', 'Šeštadienis', 'Sekmadienis'], ['lunes', 'martes', 'miércoles', 'jueves', 'viernes', 'sábado', 'domingo'], ['星期一', '星期二', '星期三', '星期四', '星期五', '星期六', '星期日'], ['Երկուշաբթի', 'Երեքշաբթի', 'Չորեքշաբթի', 'Հինգշաբթի', 'Ուրբաթ', 'Շաբաթ', 'Կիրակի'], ['esmaspäev', 'teisipäev', 'kolmapäev', 'neljapäev', 'reede', 'laupäev', 'pühapäev'], ['mánudagur', 'þriðjudagur', 'miðvikudagur', 'fimmtudagur', 'föstudagur', 'laugardagur', 'sunnudagur'], ['Måndag', 'Tisdag', 'Onsdag', 'Torsdag', 'Fredag', 'Lördag', 'Söndag'], ['панядзелак', 'аўторак', 'серада', 'чацвер', 'пятніца', 'субота', 'нядзеля'], ['שני', 'שלישי', 'רביעי', 'חמישי', 'שישי', 'שבת', 'ראשון'], ['Понеделник', 'Вторник', 'Сряда', 'Четвъртък', 'Петък', 'Събота', 'Неделя'], ['Δευτέρα', 'Τρίτη', 'Τετάρτη', 'Πέμπτη', 'Παρασκευή', 'Σάββατο', 'Κυριακή'], ['Lunedì', 'Martedì', 'Mercoledì', 'Giovedì', 'Venerdì', 'Sabato', 'Domenica'], ['Ponedjeljak', 'Utorak', 'Srijeda', 'Četvrtak', 'Petak', 'Subota', 'Nedjelja'], ['maandag', 'dinsdag', 'woensdag', 'donderdag', 'vrijdag', 'zaterdag', 'zondag'], ['Maanantai', 'Tiistai', 'Keskiviikko', 'Torstai', 'Perjantai', 'Lauantai', 'Sunnuntai'], ['mandag', 'tirsdag', 'onsdag', 'torsdag', 'fredag', 'lørdag', 'søndag'], ['pondělí', 'úterý', 'středa', 'čtvrtek', 'pátek', 'sobota', 'neděle'], ['月曜日', '火曜日', '水曜日', '木曜日', '金曜日', '土曜日', '日曜日'], ['ponedeljek', 'torek', 'sreda', 'četrtek', 'petek', 'sobota', 'nedelja'], ['週一', '週二', '週三', '週四', '週五', '週六', '週日'], ['astelehena', 'asteartea', 'asteazkena', 'osteguna', 'ostirala', 'larunbata', 'igandea'], ['понедельник', 'вторник', 'среда', 'четверг', 'пятница', 'суббота', 'воскресенье'], ['Mandag', 'Tirsdag', 'Onsdag', 'Torsdag', 'Fredag', 'Lørdag', 'Søndag'], ['дүйсенбі', 'сейсенбі', 'сәрсенбі', 'бейсенбі', 'жұма', 'сенбі', 'жексенбі'], ['pondelok', 'utorok', 'streda', 'štvrtok', 'piatok', 'sobota', 'nedeľa']]

_FORMATS_TRANSLATIONS = {'%b': {'tr_TR': 0, 'hu_HU': 1, 'pt_PT': 2, 'ca_ES': 3, 'ro_RO': 4, 'fr_CA': 5, 'ko_KR': 6, 'pl_PL': 7, 'af_ZA': 8, 'uk_UA': 9, 'de_AT': 10, 'lt_LT': 11, 'es_ES': 12, 'pt_BR': 2, 'zh_CN': 6, 'en_GB': 8, 'hy_AM': 13, 'et_EE': 14, 'is_IS': 15, 'sv_SE': 16, 'en_US': 8, 'fr_CH': 5, 'en_AU': 8, 'fr_FR': 5, 'be_BY': 17, 'en_CA': 8, 'he_IL': 18, 'en_IE': 8, 'bg_BG': 19, 'el_GR': 20, 'de_CH': 10, 'fr_BE': 5, 'it_IT': 21, 'hr_HR': 22, 'nl_NL': 23, 'fi_FI': 24, 'nl_BE': 23, 'no_NO': 25, 'cs_CZ': 26, 'ja_JP': 6, 'sl_SI': 27, 'zh_HK': 6, 'en_NZ': 8, 'eu_ES': 28, 'de_DE': 10, 'ru_RU': 29, 'da_DK': 16, 'it_CH': 21, 'kk_KZ': 30, 'zh_TW': 6, 'sk_SK': 31}, '%B': {'tr_TR': 32, 'hu_HU': 33, 'pt_PT': 34, 'ca_ES': 35, 'ro_RO': 36, 'fr_CA': 37, 'ko_KR': 38, 'pl_PL': 39, 'af_ZA': 40, 'uk_UA': 41, 'de_AT': 42, 'lt_LT': 43, 'es_ES': 44, 'pt_BR': 34, 'zh_CN': 45, 'en_GB': 40, 'hy_AM': 46, 'et_EE': 47, 'is_IS': 48, 'sv_SE': 49, 'en_US': 40, 'fr_CH': 37, 'en_AU': 40, 'fr_FR': 37, 'be_BY': 50, 'en_CA': 40, 'he_IL': 51, 'en_IE': 40, 'bg_BG': 52, 'el_GR': 53, 'de_CH': 54, 'fr_BE': 37, 'it_IT': 55, 'hr_HR': 56, 'nl_NL': 57, 'fi_FI': 58, 'nl_BE': 57, 'no_NO': 59, 'cs_CZ': 60, 'ja_JP': 61, 'sl_SI': 62, 'zh_HK': 61, 'en_NZ': 40, 'eu_ES': 63, 'de_DE': 54, 'ru_RU': 64, 'da_DK': 65, 'it_CH': 55, 'kk_KZ': 66, 'zh_TW': 61, 'sk_SK': 67}, '%a': {'tr_TR': 68, 'hu_HU': 69, 'pt_PT': 70, 'ca_ES': 71, 'ro_RO': 72, 'fr_CA': 73, 'ko_KR': 74, 'pl_PL': 75, 'af_ZA': 76, 'uk_UA': 77, 'de_AT': 78, 'lt_LT': 79, 'es_ES': 80, 'pt_BR': 70, 'zh_CN': 81, 'en_GB': 76, 'hy_AM': 82, 'et_EE': 83, 'is_IS': 84, 'sv_SE': 85, 'en_US': 76, 'fr_CH': 73, 'en_AU': 76, 'fr_FR': 73, 'be_BY': 86, 'en_CA': 76, 'he_IL': 87, 'en_IE': 76, 'bg_BG': 88, 'el_GR': 89, 'de_CH': 78, 'fr_BE': 73, 'it_IT': 90, 'hr_HR': 91, 'nl_NL': 92, 'fi_FI': 93, 'nl_BE': 92, 'no_NO': 94, 'cs_CZ': 95, 'ja_JP': 96, 'sl_SI': 97, 'zh_HK': 81, 'en_NZ': 76, 'eu_ES': 98, 'de_DE': 78, 'ru_RU': 99, 'da_DK': 100, 'it_CH': 90, 'kk_KZ': 101, 'zh_TW': 81, 'sk_SK': 102}, '%A': {'tr_TR': 103, 'hu_HU': 104, 'pt_PT': 105, 'ca_ES': 106, 'ro_RO': 107, 'fr_CA': 108, 'ko_KR': 109, 'pl_PL': 110, 'af_ZA': 111, 'uk_UA': 112, 'de_AT': 113, 'lt_LT': 114, 'es_ES': 115, 'pt_BR': 105, 'zh_CN': 116, 'en_GB': 111, 'hy_AM': 117, 'et_EE': 118, 'is_IS': 119, 'sv_SE': 120, 'en_US': 111, 'fr_CH': 108, 'en_AU': 111, 'fr_FR': 108, 'be_BY': 121, 'en_CA': 111, 'he_IL': 122, 'en_IE': 111, 'bg_BG': 123, 'el_GR': 124, 'de_CH': 113, 'fr_BE': 108, 'it_IT': 125, 'hr_HR': 126, 'nl_NL': 127, 'fi_FI': 128, 'nl_BE': 127, 'no_NO': 129, 'cs_CZ': 130, 'ja_JP': 131, 'sl_SI': 132, 'zh_HK': 133, 'en_NZ': 111, 'eu_ES': 134, 'de_DE': 113, 'ru_RU': 135, 'da_DK': 136, 'it_CH': 125, 'kk_KZ': 137, 'zh_TW': 133, 'sk_SK': 138}}
